{
    "switch_concessionaria_global": "2024-12-12",
    "type": "single_versus_2",
    "google_noindex": false,
    "google_no_googlebot": false,
    "strSearch": "",
    "page_menu": "compare",
    "contentType": "compare",
    "descrizione": "Confronta le caratteristiche di Samsung Galaxy S10 e Samsung Galaxy A41. Ti aiuteremo a scegliere il telefono perfetto per te.",
    "title": "Compara Samsung Galaxy S10 Plus & Samsung Galaxy A41",
    "title2": "Samsung Galaxy S10 Plus<i> vs <\/i>Galaxy A41",
    "twtitle": "Samsung Galaxy S10 Plus vs Samsung Galaxy A41 - HDblog.it",
    "orktitle": "Samsung Galaxy S10 Plus vs Samsung Galaxy A41 - HDblog.it",
    "titleurl": "https%3A%2F%2Fwww.hdblog.it%2Fcompara%2F4382-3876.html",
    "permanenturl": "https:\/\/www.hdblog.it\/compara\/4382-3876.html",
    "twurl": "https%3A%2F%2Fwww.hdblog.it%2Fxc3876-4382",
    "models": {
        "3876": {
            "image_url": "https:\/\/hd2.tudocdn.net\/822562?h=300",
            "remove_url": "https:\/\/staging.hdblog.it\/compara\/4382.html",
            "url": "https:\/\/staging.hdblog.it\/schede-tecniche\/samsung-galaxy-s10-plus_i3876\/",
            "name": "Samsung Galaxy S10 Plus",
            "prices": {
                "best_price": {
                    "price": "254",
                    "currency": "?",
                    "label": "Miglior Prezzo",
                    "url": "https:\/\/staging.hdblog.it\/prezzi\/Samsung-Galaxy-S10-Plus_i3876\/",
                    "url_amazon": "https:\/\/staging.hdblog.it\/clickgo\/?id=3876&amp;pid=draznB07WH3YGRY&amp;nid=2170259575&amp;area=14&amp;prz=254&amp;hash=d51828a86b102adc17b4a5ab5da16006",
                    "url_ebay": "https:\/\/staging.hdblog.it\/clickgo\/?id=3876&amp;pid=dreyeb145125521704&amp;nid=869291037&amp;area=14&amp;prz=499&amp;hash=ef28c61b6d1bbbb572a49ab5bb8de8cc",
                    "url_low": "https:\/\/staging.hdblog.it\/clickgo\/?id=3876&amp;pid=draznB07WH3YGRY&amp;nid=2170259575&amp;area=14&amp;prz=254&amp;hash=d51828a86b102adc17b4a5ab5da16006",
                    "num_offers": 2,
                    "price_range": {
                        "low": "254",
                        "high": "499"
                    }
                },
                "offers": {
                    "num_offers": 2,
                    "offers_text": "Vedi le 2 offerte"
                }
            },
            "tables": [
                {
                    "titolo": "",
                    "features": [
                        {
                            "titolo": "Sistema Operativo",
                            "value": "Android 9 Pie"
                        },
                        {
                            "titolo": "Disponibilit\u00e0",
                            "value": "2019\/1"
                        },
                        {
                            "titolo": "Dimensioni",
                            "value": "157.6 x 74.1 x 7.8 mm"
                        },
                        {
                            "titolo": "Peso",
                            "value": "175 grammi"
                        },
                        {
                            "titolo": "Resistenza all'acqua",
                            "value": "<i class=\"ok\"><\/i>"
                        }
                    ]
                },
                {
                    "titolo": "Prezzi",
                    "features": [
                        {
                            "titolo": "Miglior prezzo Amazon",
                            "value": "&euro; 254",
                            "url": "https:\/\/staging.hdblog.it\/clickgo\/?id=3876&amp;pid=draznB07WH3YGRY&amp;nid=2170259575&amp;area=14&amp;prz=254&amp;hash=d51828a86b102adc17b4a5ab5da16006"
                        },
                        {
                            "titolo": "Miglior prezzo eBay",
                            "value": "&euro; 499",
                            "url": "https:\/\/staging.hdblog.it\/clickgo\/?id=3876&amp;pid=dreyeb145125521704&amp;nid=869291037&amp;area=14&amp;prz=499&amp;hash=ef28c61b6d1bbbb572a49ab5bb8de8cc"
                        },
                        {
                            "titolo": "Miglior prezzo",
                            "value": 254,
                            "url": "https:\/\/www.hdblog.it\/clickgo\/?id=3876&amp;pid=draznB07WH3YGRY&amp;nid=2170259575&amp;area=14&amp;prz=254&amp;hash=d51828a86b102adc17b4a5ab5da16006"
                        },
                        {
                            "titolo": "Fascia di prezzo",
                            "value": "&euro; 254 - &euro; 499",
                            "url": "https:\/\/staging.hdblog.it\/prezzi\/Samsung-Galaxy-S10-Plus_i3876\/"
                        }
                    ]
                },
                {
                    "titolo": "Punteggi",
                    "features": [
                        {
                            "titolo": "Qualit&agrave; Prezzo",
                            "value": 3.4
                        },
                        {
                            "titolo": "Hardware",
                            "value": 9.8
                        },
                        {
                            "titolo": "- Display",
                            "value": 9.4
                        },
                        {
                            "titolo": "- Fotocamera",
                            "value": 6.3
                        },
                        {
                            "titolo": "- Prestazioni",
                            "value": 7.5
                        }
                    ]
                },
                {
                    "titolo": "RETE",
                    "features": [
                        {
                            "titolo": "Sim Card",
                            "value": "Nano"
                        },
                        {
                            "titolo": "Dual Sim",
                            "value": "<i class=\"ok\"><\/i>disponibile anche Single SIM"
                        },
                        {
                            "titolo": "Gsm",
                            "value": "<i class=\"ok\"><\/i>Quad Band (850\/900\/1800\/1900)"
                        },
                        {
                            "titolo": "HSPA+",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "LTE",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Max Download Speed",
                            "value": "2000 Mbps"
                        },
                        {
                            "titolo": "Max Upload Speed",
                            "value": "150 Mbps"
                        }
                    ]
                },
                {
                    "titolo": "DATI TECNICI",
                    "features": [
                        {
                            "titolo": "Processore",
                            "value": "2x 2.7 GHz Exynos M4 + 2x 2.3 GHz Cortex-A75+ 4x 1.9 GHz Cortex-A55"
                        },
                        {
                            "titolo": "Chipset",
                            "value": "SAMSUNG Exynos 9820"
                        },
                        {
                            "titolo": "64 Bit",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "GPU",
                            "value": "ARM Mali-G76 MP12"
                        },
                        {
                            "titolo": "RAM",
                            "value": "8 GB"
                        },
                        {
                            "titolo": "Memoria (Max)",
                            "value": "512 GB"
                        },
                        {
                            "titolo": "Memoria Espandibile",
                            "value": "<i class=\"ok\"><\/i>Slot hibrido SIM\/MicroSD Micro SD Fino a 512 GB"
                        },
                        {
                            "titolo": "Note",
                            "value": "Disponibile anche con 12GB \/ 1TB"
                        }
                    ]
                },
                {
                    "titolo": "DISPLAY",
                    "features": [
                        {
                            "titolo": "Pollici",
                            "value": "6.4"
                        },
                        {
                            "titolo": "Risoluzione",
                            "value": "1440 x 3040 pixel"
                        },
                        {
                            "titolo": "Densit\u00e0 Pixel",
                            "value": "522 ppi"
                        },
                        {
                            "titolo": "Tipo",
                            "value": "AMOLED"
                        },
                        {
                            "titolo": "Colori",
                            "value": "16 milioni"
                        },
                        {
                            "titolo": "Protezione",
                            "value": "<i class=\"ok\"><\/i>Gorilla Glass 6"
                        }
                    ]
                },
                {
                    "titolo": "FOTOCAMERA",
                    "features": [
                        {
                            "titolo": "Megapixel",
                            "value": "12 Mp + 12 Mp + 16 Mp"
                        },
                        {
                            "titolo": "Risoluzione",
                            "value": "4032 x 3024 pixel"
                        },
                        {
                            "titolo": "Dimensione Sensore",
                            "value": "1\/2.55 \" + 1\/3.6 \""
                        },
                        {
                            "titolo": "Aperture Size",
                            "value": "F 1.5-2.4 + F 2.4 + F 2.2"
                        },
                        {
                            "titolo": "Stabilizzazione",
                            "value": "<i class=\"ok\"><\/i>Ottica"
                        },
                        {
                            "titolo": "Autofocus",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Touch Focus",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Zoom Ottico",
                            "value": "<i class=\"ok\"><\/i>2 x"
                        },
                        {
                            "titolo": "Flash",
                            "value": "<i class=\"ok\"><\/i>LED"
                        },
                        {
                            "titolo": "HDR",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Dual Shot",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Geo Tagging",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Face Detection",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Smile Detection",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Fotocamera Frontale",
                            "value": "<i class=\"ok\"><\/i>10 Mp F 1.9 8 Mp F 2.2"
                        }
                    ]
                },
                {
                    "titolo": "VIDEO",
                    "features": [
                        {
                            "titolo": "Video Rec.",
                            "value": "<i class=\"ok\"><\/i>4K (2160p)"
                        },
                        {
                            "titolo": "Video Auto Focus",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Video Fps",
                            "value": "60 fps"
                        },
                        {
                            "titolo": "Video Stabilizer",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Slow Motion",
                            "value": "<i class=\"ok\"><\/i>960 fps"
                        },
                        {
                            "titolo": "Video HDR",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Dual Rec",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Stereo Sound Rec",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Foto in Video",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Videocamera Frontale",
                            "value": "4K (2160p), 30fps"
                        },
                        {
                            "titolo": "Opzioni Fotocamera Frontale",
                            "value": "HDR\/Dual Call\/Autofocus"
                        }
                    ]
                },
                {
                    "titolo": "CONNETTIVITA'",
                    "features": [
                        {
                            "titolo": "Wi-Fi",
                            "value": "<i class=\"ok\"><\/i>802.11 a\/b\/g\/n\/ac\/ax"
                        },
                        {
                            "titolo": "Bluetooth",
                            "value": "<i class=\"ok\"><\/i>5.0 con LE\/EDR\/A2DP\/aptX"
                        },
                        {
                            "titolo": "USB",
                            "value": "<i class=\"ok\"><\/i>Type-C 3.1"
                        },
                        {
                            "titolo": "NFC",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "GPS",
                            "value": "<i class=\"ok\"><\/i>A-GPS\/GLONASS\/BeiDou\/Galileo"
                        }
                    ]
                },
                {
                    "titolo": "SENSORI",
                    "features": [
                        {
                            "titolo": "Accelerometro",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Prossimit\u00e0",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Giroscopio",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Bussola",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Barometro",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Impronta Digitale",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Mic. di Riduzione Rumore",
                            "value": "<i class=\"ok\"><\/i>"
                        }
                    ]
                },
                {
                    "titolo": "FUNZIONI",
                    "features": [
                        {
                            "titolo": "Radio FM",
                            "value": "<i class=\"wrong\"><\/i>"
                        },
                        {
                            "titolo": "Vibrazione",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Vivavoce",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Altro",
                            "value": "Pop Up Play<br\/>Wi-Fi Direct<br\/>Wi-Fi hotspot"
                        }
                    ]
                },
                {
                    "titolo": "BATTERIA",
                    "features": [
                        {
                            "titolo": "Tipo",
                            "value": "Litio"
                        },
                        {
                            "titolo": "Autonomia in conversazione",
                            "value": "-"
                        },
                        {
                            "titolo": "Ampere",
                            "value": "4100 mAh"
                        }
                    ]
                }
            ]
        },
        "4382": {
            "image_url": "https:\/\/hd2.tudocdn.net\/907131?h=285",
            "remove_url": "https:\/\/staging.hdblog.it\/compara\/3876.html",
            "url": "https:\/\/staging.hdblog.it\/schede-tecniche\/samsung-galaxy-a41_i4382\/",
            "name": "Samsung Galaxy A41",
            "prices": {
                "best_price": {
                    "price": "209",
                    "currency": "?",
                    "label": "Miglior Prezzo",
                    "url": "https:\/\/staging.hdblog.it\/prezzi\/Samsung-Galaxy-A41_i4382\/",
                    "url_amazon": "https:\/\/staging.hdblog.it\/clickgo\/?id=4382&amp;pid=draznB08778JXCT&amp;nid=2170259575&amp;area=14&amp;prz=209&amp;hash=d70721402e34e36102b3f65182623119",
                    "url_ebay": "#",
                    "url_low": "https:\/\/staging.hdblog.it\/clickgo\/?id=4382&amp;pid=draznB08778JXCT&amp;nid=2170259575&amp;area=14&amp;prz=209&amp;hash=d70721402e34e36102b3f65182623119",
                    "num_offers": 1,
                    "price_range": null
                },
                "offers": {
                    "num_offers": 1,
                    "offers_text": "Solo una offerta disponibile"
                }
            },
            "tables": [
                {
                    "titolo": "",
                    "features": [
                        {
                            "titolo": "Sistema Operativo",
                            "value": "Android 10 Samsung One UI 2.0"
                        },
                        {
                            "titolo": "Disponibilit\u00e0",
                            "value": "2020\/1"
                        },
                        {
                            "titolo": "Dimensioni",
                            "value": "149.9 x 69.8 x 7.9 mm"
                        },
                        {
                            "titolo": "Peso",
                            "value": "152 grammi"
                        },
                        {
                            "titolo": "Resistenza all'acqua",
                            "value": "<i class=\"ok\"><\/i>"
                        }
                    ]
                },
                {
                    "titolo": "Prezzi",
                    "features": [
                        {
                            "titolo": "Miglior prezzo Amazon",
                            "value": "&euro; 209",
                            "url": "https:\/\/staging.hdblog.it\/clickgo\/?id=4382&amp;pid=draznB08778JXCT&amp;nid=2170259575&amp;area=14&amp;prz=209&amp;hash=d70721402e34e36102b3f65182623119"
                        },
                        {
                            "titolo": "Miglior prezzo eBay",
                            "value": "-"
                        },
                        {
                            "titolo": "Miglior prezzo",
                            "value": 209,
                            "url": "https:\/\/www.hdblog.it\/clickgo\/?id=4382&amp;pid=draznB08778JXCT&amp;nid=2170259575&amp;area=14&amp;prz=209&amp;hash=d70721402e34e36102b3f65182623119"
                        },
                        {
                            "titolo": "Fascia di prezzo",
                            "value": ""
                        }
                    ]
                },
                {
                    "titolo": "Punteggi",
                    "features": [
                        {
                            "titolo": "Qualit&agrave; Prezzo",
                            "value": 0
                        },
                        {
                            "titolo": "Hardware",
                            "value": 7.6
                        },
                        {
                            "titolo": "- Display",
                            "value": 8.7
                        },
                        {
                            "titolo": "- Fotocamera",
                            "value": 6.5
                        },
                        {
                            "titolo": "- Prestazioni",
                            "value": 2.9
                        }
                    ]
                },
                {
                    "titolo": "RETE",
                    "features": [
                        {
                            "titolo": "Sim Card",
                            "value": "Nano"
                        },
                        {
                            "titolo": "Dual Sim",
                            "value": "<i class=\"ok\"><\/i>Dual stand-by"
                        },
                        {
                            "titolo": "Gsm",
                            "value": "<i class=\"ok\"><\/i>Quad Band (850\/900\/1800\/1900)"
                        },
                        {
                            "titolo": "HSPA+",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "LTE",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Max Download Speed",
                            "value": "300 Mbps"
                        },
                        {
                            "titolo": "Max Upload Speed",
                            "value": "75 Mbps"
                        }
                    ]
                },
                {
                    "titolo": "DATI TECNICI",
                    "features": [
                        {
                            "titolo": "Processore",
                            "value": "2x 2.0 GHz Cortex-A75 + 6x 1.7 GHz Cortex-A55"
                        },
                        {
                            "titolo": "Chipset",
                            "value": "Helio P65 MediaTek MT6768"
                        },
                        {
                            "titolo": "64 Bit",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "GPU",
                            "value": "Mali-G52 MC2"
                        },
                        {
                            "titolo": "RAM",
                            "value": "4 GB"
                        },
                        {
                            "titolo": "Memoria (Max)",
                            "value": "64 GB"
                        },
                        {
                            "titolo": "Memoria Espandibile",
                            "value": "<i class=\"ok\"><\/i>Micro SD Fino a 512 GB"
                        },
                        {
                            "titolo": "Note",
                            "value": "-"
                        }
                    ]
                },
                {
                    "titolo": "DISPLAY",
                    "features": [
                        {
                            "titolo": "Pollici",
                            "value": "6.1"
                        },
                        {
                            "titolo": "Risoluzione",
                            "value": "1080 x 2400 pixel"
                        },
                        {
                            "titolo": "Densit\u00e0 Pixel",
                            "value": "431 ppi"
                        },
                        {
                            "titolo": "Tipo",
                            "value": "Super AMOLED"
                        },
                        {
                            "titolo": "Colori",
                            "value": "16 milioni"
                        },
                        {
                            "titolo": "Protezione",
                            "value": "<i class=\"wrong\"><\/i>"
                        }
                    ]
                },
                {
                    "titolo": "FOTOCAMERA",
                    "features": [
                        {
                            "titolo": "Megapixel",
                            "value": "48 Mp + 8 Mp + 5 Mp"
                        },
                        {
                            "titolo": "Risoluzione",
                            "value": "8000 x 6000 pixel"
                        },
                        {
                            "titolo": "Dimensione Sensore",
                            "value": "1\/2.0 \" + 1\/4.0 \""
                        },
                        {
                            "titolo": "Aperture Size",
                            "value": "F 2 + F 2.2 + F 2.4"
                        },
                        {
                            "titolo": "Stabilizzazione",
                            "value": "<i class=\"ok\"><\/i>Digital"
                        },
                        {
                            "titolo": "Autofocus",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Touch Focus",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Zoom Ottico",
                            "value": "<i class=\"wrong\"><\/i>"
                        },
                        {
                            "titolo": "Flash",
                            "value": "<i class=\"ok\"><\/i>LED"
                        },
                        {
                            "titolo": "HDR",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Dual Shot",
                            "value": "-"
                        },
                        {
                            "titolo": "Geo Tagging",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Face Detection",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Smile Detection",
                            "value": "-"
                        },
                        {
                            "titolo": "Fotocamera Frontale",
                            "value": "<i class=\"ok\"><\/i>25 Mp F 2.2"
                        }
                    ]
                },
                {
                    "titolo": "VIDEO",
                    "features": [
                        {
                            "titolo": "Video Rec.",
                            "value": "<i class=\"ok\"><\/i>Full HD"
                        },
                        {
                            "titolo": "Video Auto Focus",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Video Fps",
                            "value": "30 fps"
                        },
                        {
                            "titolo": "Video Stabilizer",
                            "value": "-"
                        },
                        {
                            "titolo": "Slow Motion",
                            "value": "<i class=\"wrong\"><\/i>"
                        },
                        {
                            "titolo": "Video HDR",
                            "value": "<i class=\"wrong\"><\/i>"
                        },
                        {
                            "titolo": "Dual Rec",
                            "value": "<i class=\"wrong\"><\/i>"
                        },
                        {
                            "titolo": "Stereo Sound Rec",
                            "value": "-"
                        },
                        {
                            "titolo": "Foto in Video",
                            "value": "-"
                        },
                        {
                            "titolo": "Videocamera Frontale",
                            "value": "Full HD, 30fps"
                        },
                        {
                            "titolo": "Opzioni Fotocamera Frontale",
                            "value": "-"
                        }
                    ]
                },
                {
                    "titolo": "CONNETTIVITA'",
                    "features": [
                        {
                            "titolo": "Wi-Fi",
                            "value": "<i class=\"ok\"><\/i>802.11 a\/b\/g\/n\/ac"
                        },
                        {
                            "titolo": "Bluetooth",
                            "value": "<i class=\"ok\"><\/i>5.0 con A2DP\/LE"
                        },
                        {
                            "titolo": "USB",
                            "value": "<i class=\"ok\"><\/i>Type-C 2.0"
                        },
                        {
                            "titolo": "NFC",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "GPS",
                            "value": "<i class=\"ok\"><\/i>A-GPS\/GLONASS\/BeiDou\/Galileo"
                        }
                    ]
                },
                {
                    "titolo": "SENSORI",
                    "features": [
                        {
                            "titolo": "Accelerometro",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Prossimit\u00e0",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Giroscopio",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Bussola",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Barometro",
                            "value": "<i class=\"wrong\"><\/i>"
                        },
                        {
                            "titolo": "Impronta Digitale",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Mic. di Riduzione Rumore",
                            "value": "<i class=\"ok\"><\/i>"
                        }
                    ]
                },
                {
                    "titolo": "FUNZIONI",
                    "features": [
                        {
                            "titolo": "Radio FM",
                            "value": "<i class=\"wrong\"><\/i>"
                        },
                        {
                            "titolo": "Vibrazione",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Vivavoce",
                            "value": "<i class=\"ok\"><\/i>"
                        },
                        {
                            "titolo": "Altro",
                            "value": "Wi-Fi Direct<br\/>Wi-Fi hotspot"
                        }
                    ]
                },
                {
                    "titolo": "BATTERIA",
                    "features": [
                        {
                            "titolo": "Tipo",
                            "value": "LiPo"
                        },
                        {
                            "titolo": "Autonomia in conversazione",
                            "value": "1080 minuti"
                        },
                        {
                            "titolo": "Ampere",
                            "value": "3500 mAh"
                        }
                    ]
                }
            ]
        }
    },
    "modelList": [
        3876,
        4382
    ],
    "specs": {
        "sections": [
            {
                "section_title": "Prezzi",
                "sections_specs": [
                    {
                        "titolo": "Miglior prezzo Amazon",
                        "values": [
                            "&euro; 224",
                            "&euro; 254"
                        ]
                    },
            {
                        "titolo": "Miglior prezzo eBay",
                        "values": [
                            "&euro; 499",
                            "&euro; 419"
                        ]
                    },
                    {
                        "titolo": "Miglior prezzo",
                        "values": [
                            "254",
                            "224"
                        ]
                    },
                    {
                        "titolo": "Fascia di prezzo",
                        "values": [
                            "&euro; 254 - &euro; 499",
                            "&euro; 224 - &euro; 499"
                        ]
                    }
                ]
            },
            {
                "section_title": "",
                "sections_specs": [
                    {
                        "titolo": "Sistema Operativo",
                        "values": [
                            "Android 9 Pie",
                            "Android 10 Samsung One UI 2.0"
                        ]
                    },
                    {
                        "titolo": "Disponibilit\u00e0",
                        "values": [
                            "2019\/1",
                            "2020\/1"
                        ]
                    },
                    {
                        "titolo": "Dimensioni",
                        "values": [
                            "157.6 x 74.1 x 7.8 mm",
                            "149.9 x 69.8 x 7.9 mm"
                        ]
                    },
                    {
                        "titolo": "Peso",
                        "values": [
                            "175 grammi",
                            "157 grammi"
                        ]
                    },
                    {
                        "titolo": "Resistenza all'acqua",
                        "values": [
                            "<i class=\"ok\"><\/i>",
                            "<i class=\"ok\"><\/i>"
                        ]
                    }
                ]
            }
        ]

    },
    "domain": "http:\/\/staging.hdblog.it"
}